1 Reply Latest reply on Sep 27, 2010 8:14 AM by Chris W. Griffith

    Which flash-player-version is required for viewing catalyst-swf's?

    Willem Buijs

      Hi there,

      I recently started working with Flash Catalyst.

      After exporting the fxp-files to swf's, I encountered a problem with the viewing of the 'animation 'in a browser.

      The Flash-player in the browser seemed to be to old, an needed updating. (At that particular moment updating was not an option).

       

      So my question is:

      Do you need a miminum version of the flash-player to view swf's generated by Flash Catalyst??

       

      Thanks; Willem